<?php
/**
 * WooCommerce template functions used in header
 * 
 * @since 2.0
 */

if ( ! function_exists( 'electro_header_mini_cart_icon' ) ) {
    /**
     * @since 2.0
     */
    function electro_header_mini_cart_icon() {
        if( true === electro_get_shop_catalog_mode() ) {
            return;
        }
        
        $header_cart_icon             = apply_filters( 'electro_header_cart_icon', 'ec ec-shopping-bag' );
        $disable_header_cart_dropdown = apply_filters( 'electro_header_cart_dropdown_disable', false );
        
        ?><div class="header-icon <?php if ( ! $disable_header_cart_dropdown ): ?>animate-dropdown dropdown<?php endif; ?>">
            <a href="<?php echo esc_url( wc_get_cart_url() ); ?>" <?php if ( ! $disable_header_cart_dropdown ): ?>data-toggle="dropdown"<?php endif; ?>>
                <i class="<?php echo esc_attr( $header_cart_icon ); ?>"></i>
                <span class="cart-items-count count header-icon-counter"><?php echo WC()->cart->get_cart_contents_count(); ?></span>
                <span class="cart-items-total-price total-price"><?php echo WC()->cart->get_cart_subtotal(); ?></span>
            </a>
            <?php if ( ! $disable_header_cart_dropdown ) : ?>
            <ul class="dropdown-menu dropdown-menu-mini-cart">
                <li>
                    <div class="widget_shopping_cart_content">
                      <?php woocommerce_mini_cart();?>
                    </div>
                </li>
            </ul>
            <?php endif; ?>
        </div><?php
    }
}